body{border-radius:4px;}
@media (max-width: 575px) {body{margin:0px 0px 0px 0px;}}
.SQHkcJz3h{width:100%;}
.SHMcCL16W{display:flex;align-items:center;justify-content:space-between;width:100%;}
.SSDKdaWA4{display:flex;align-items:center;height:100%;overflow:hidden;width:100px;}
@media (max-width: 991px) {.SSDKdaWA4{width:20%;justify-content:center;}}
.SqJMl3GzW{width:100%;height:100%;}
@media (max-width: 991px) {.SqJMl3GzW{width:50px;height:50px;}}
.SEzPaUbce{flex-wrap:wrap;}
@media (max-width: 991px) {.SEzPaUbce{align-items:center;}}
.S2w4suJuR{word-break:break-word;}
.S92bg0wYi{word-break:break-word;}
.SWt6MoZUM{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SWt6MoZUM{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SWt6MoZUM{padding:20px 12px 20px 12px;}}
.SMq8DpN8B{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:flex-start;align-items:center;}
@media (max-width: 575px) {.SMq8DpN8B{flex-direction:column;}}
.SHWzsrhr8{max-width:1200px;margin:0 auto;height:398px;width:46%;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);flex-shrink:0;}
@media (max-width: 991px) {.SHWzsrhr8{height:300px;}}
@media (max-width: 767px) {.SHWzsrhr8{height:240px;}}
@media (max-width: 575px) {.SHWzsrhr8{width:100%;height:160px;}}
.SDy7uxQZJ{width:100%;height:100%;object-fit:contain;}
.ScR4NKdZj{max-width:1200px;margin:0 auto;width:100%;padding:0px 0px 0px 60px;flex-direction:column;display:flex;align-items:flex-start;}
@media (max-width: 767px) {.ScR4NKdZj{padding:0px 0px 0px 40px;}}
@media (max-width: 575px) {.ScR4NKdZj{padding:0px 0px 0px 0px;align-items:flex-start;justify-content:center;margin:12px 0px 0px 0px;}}
.SjD03u5a5{word-break:break-word;}
.SOSiciyXC{max-width:1200px;margin:40px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.SOSiciyXC{margin:6px 0px 0px 0px;}}
.SXosvFxsi{word-break:break-all;font-size:14px;flex-shrink:0;}
.SN77MGKw3{word-break:break-word;}
.SGD7XylJb{max-width:1200px;margin:10px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.SGD7XylJb{margin:8px 0px 0px 0px;}}
.SGD54qigf{word-break:break-all;font-size:14px;}
.SgW4Yut7F{word-break:break-word;}
.SLkePZECx{max-width:1200px;margin:40px auto 0px 0px;flex-direction:row;display:flex;align-items:center;width:200px;color:rgba(58, 130, 248, 1);border:1px solid rgba(58, 130, 248, 1);justify-content:center;padding:6px 0px 6px 0px;border-radius:4px;}
@media (max-width: 767px) {.SLkePZECx{width:160px;}}
@media (max-width: 575px) {.SLkePZECx{margin:20px 116px 0px 0px;}}
.SwZXkAUen{object-fit:contain;max-width:100%;max-height:100%;width:24px;height:24px;}
.SVimRMQk6{word-break:break-all;font-size:16px;font-weight:700;margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.SVimRMQk6{font-size:14px;}}
.Sx2kQUtuU{width:100%;}
.SM1ZaFkxv{border:0px none rgba(255,255,255,0);}
.ST9isgWgw{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.ST9isgWgw.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.Sh8lGXZxe{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.Sh8lGXZxe.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.SW4swdtqa{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.SW4swdtqa.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.Shc4ighem{flex-direction:column;display:flex;justify-content:center;align-items:center;}
.S5AIGptQ1{width:100%;}
.SmeZbLTQY{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:center;width:90%;}
@media (max-width: 767px) {.SmeZbLTQY{width:90%;}}
.SjojayTWr{width:10%;display:block;justify-content:flex-start;align-items:flex-start;}
@media (max-width: 991px) {.SjojayTWr{width:15%;}}
@media (max-width: 767px) {.SjojayTWr{width:15%;}}
@media (max-width: 575px) {.SjojayTWr{width:45%;}}
.SVLe4ylFM{word-break:break-word;}
@media (max-width: 991px) {.SVLe4ylFM{height:30px;}}
.S0Cl1ZQzI{word-break:break-word;}
@media (max-width: 991px) {.S0Cl1ZQzI{height:30px;}}
.SIdnz9Y27{word-break:break-word;}
@media (max-width: 991px) {.SIdnz9Y27{height:30px;}}
.SnPCz02nV{word-break:break-word;}
@media (max-width: 991px) {.SnPCz02nV{height:30px;}}
.Slp1Unu0h{word-break:break-word;}
@media (max-width: 991px) {.Slp1Unu0h{height:30px;}}
.ScleNRsA5{width:100%;}
.S5XxbrvFL{word-break:break-word;}
@media (max-width: 991px) {.S5XxbrvFL{height:30px;}}
.SHXzg4pIo{word-break:break-word;}
@media (max-width: 991px) {.SHXzg4pIo{height:30px;}}
.SZhEEANna{word-break:break-word;}
@media (max-width: 991px) {.SZhEEANna{height:30px;}}
.SZuPWuqbr{word-break:break-word;}
@media (max-width: 991px) {.SZuPWuqbr{height:30px;}}
.STwiBJfYf{word-break:break-word;}
@media (max-width: 991px) {.STwiBJfYf{height:30px;}}
.Snxxmvein{max-width:1200px;margin:0 auto;width:90%;}
@media (max-width: 767px) {.Snxxmvein{width:90%;}}
.S8879NG26{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S8879NG26{width:100%;height:100%;}}
.SUwBhpPEt{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SUwBhpPEt{width:100%;height:100%;}}
.ShJMlSHTp{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.ShJMlSHTp{width:100%;height:100%;}}
.S411h21TU{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S411h21TU{width:100%;height:100%;}}
.SQJ7lOUnw{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SQJ7lOUnw{width:100%;height:100%;}}
.Slkmc4vuV{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.Slkmc4vuV{width:100%;height:100%;}}
.SAdyO9oyC{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SAdyO9oyC{width:100%;height:100%;}}
.SCRmskzDx{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SCRmskzDx{width:100%;height:100%;}}
.S7NBVqu33{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S7NBVqu33{width:100%;height:100%;}}
.SqaOVBv4O{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SqaOVBv4O{width:100%;height:100%;}}
.SDvTUbvm4{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SDvTUbvm4{width:100%;height:100%;}}
.STx0SMoUX{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.STx0SMoUX{width:100%;height:100%;}}